A vulnerability in a module known as FileReader (a component of Google’s Chrome browser) might allow sophisticated attackers to “escape” the security of your Chrome browser and exploit malicious code on your computer. Google is aware of and has patched this vulnerability.

Action to Take

Make sure that your version of Google Chrome is up to date! You can do this by typing chrome://settings/help in the URL bar of your browser. That page will let you know whether or not you’re up to date. You should also ensure that your version of Google Chrome and all software is always up to date. This is the number one way to prevent attacks.

If you’re a Stellar IT customer, don’t worry about it on your managed work computer. Our Network Operations team has already pushed this update to all of your company’s computers.